AsterNet Class Library (Sandcastle documentation)

| Originate Data Property

Get/Set the parameters to pass to the application.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Data { get; set; }

    Public Property Data As String
    	Get
    	Set

    public:
    property String^ Data {
    	String^ get ();
    	void set (String^ value);
    }

    member Data : string with get, set

#### Property Value

Type: String
See Also

#### Reference

Originate Class
AsterNET.Manager Namespace